Subject: Draft Trading Memo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 8 Mar 2000 08:38:00 -0800 (PST)

Brent:  attached is a draft memo that Lynn and I prepared.  We would 
appreciate your comments.  Also, who else do you think should be a recipient 
of this memo?  Should we prepare a separate "Action Plan" or strategy to 
submit to Mike?  You may recall in our meeting of Friday last that Mike 
committed to assess the long term situation in BA (at least I think that's 
what he agreed to do) and we (foolishly) committed to prepare a review of our 
activity in BA.  Maybe we can discuss on Friday morning at 9 am (Houston)/12 
pm (BA).  Let us know if you have any questions.  I believe that Lynn is in a 
seminar on Thursday.  Sara